/*
------------------------------------------------
forums.css
updated: March 22, 2017 01:40 PM (GMT-05:00) US Eastern Time
copyright 2008 - 2016 Rocketgenius, Inc.
http://www.rocketgenius.com
this may not be re-distrubited without the
express written permission of the author.
------------------------------------------------
*/

.wrap {
    width: 600px;
    margin: 0 auto
}
#skipcontent {
    margin-left: -5000px;
    height: 0;
    overflow: hidden;
    background-color: #9ac3c4;
    visibility: hidden
}
strong,
p strong,
ul#locationlist li strong,
b,
p b,
ul#locationlist li b,
.fmreq,
ul.post-comments li cite.comment-author {
    font-weight: bold
}
small {
    font-size: .9em
}
div.divider + h2 {
    padding: 0 0 10px
}
h2.gradient {
    position: relative
}
h2.gradient span {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(../images/forums/text-gradient.png);
    background-repeat: repeat-x
}
h2.usertitle,
h2.usertitle a {
    color: #333
}
/* ----  basic table styles ------- */

table#latest,
table#forumlist,
table#favorites {
    margin: 0;
    border-collapse: collapse;
    border-spacing: 0;
    border-bottom: 1px solid #E5E5E5
}
table#latest th,
table#forumlist th,
table#favorites th {
    background-color: #eee
}
table#latest th,
table#forumlist th,
table#favorites th,
table#latest td,
table#forumlist td,
table#favorites td {
    border-top: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    border-left: 1px solid #E5E5E5
}
table#latest th h6,
table#forumlist th h6,
table#favorites th h6 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 11px;
    padding-bottom: 0
}
table#latest th p,
table#forumlist th p,
table#favorites th p {
    margin: 0;
    text-align: center;
    padding-bottom: 8px
}
table#latest td.end,
table#forumlist td.end,
table#favorites td.end {
    border-bottom: 1px solid #ccc
}
table#latest th h3,
table#forumlist th h3,
table#favorites th h3 {
    font-size: 18px;
    padding: 0 0 0 12px
}
table#latest tr.alt {} table#latest td.num,
table#latest td.num a {
    text-align: center!important
}
table#latest th.thcenter {
    text-align: center
}
table#forumlist tr.alt {
    background-color: #FAFAFA;
    background-image: url(../images/whitechip.png);
    background-repeat: repeat-x;
    background-position: top
}
table#forumlist td.num {
    text-align: center
}
table#forumlist th.thcenter {
    text-align: center
}
table#forumlist td a:first-child {
    display: block;
    clear: right
}
table#forumlist div.nest div.gf_forum_desc {
    font-size: 12px;
    max-width: 390px;
    line-height: 1.5;
    word-wrap: break-word;
    color: #707070;
    letter-spacing: 0.3pt
}
td.lastposter {
    max-width: 8rem;
    overflow: hidden;
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    word-wrap: break-word;
}
table#latest tr:hover,
table#forumlist tr:hover,
table#favorites tr:hover {
    background-color: #eee
}
table#latest tr:hover a,
table#forumlist tr:hover a,
table#favorites tr:hover a {
    color: #A84812
}
table#latest td a,
table#forumlist td a,
table#favorites td a {
    display: inline
}
table#favorites td.num.centered span a {
    text-align: center
}
fieldset.userinfo_fieldset legend {
    margin-bottom: 16px !important;
    border-bottom: none !important;
}
table.userinfo_license {
    width: calc(100% - 16px) !important;
    border-bottom: 3px solid rgba(229, 229, 229, 1);
    border-top: 8px solid rgba(54, 86, 102, 1);
}

table.userinfo_license + table.userinfo_license {
    margin-top: 24px;
}
table.userinfo_license td,
table.userinfo_license th {
    padding: 1em;
    font-size: inherit;
}
table.userinfo_license td.product_name {
    font-weight: 500
}
table.userinfo_license th {
    background-color: rgba(210, 228, 231, 0.5) !important;
    color: rgb(54, 86, 102);
    font-weight: 700;
    border-left: 1px solid rgba(229, 229, 229, 1);
    border-right: 1px solid rgba(229, 229, 229, 1);
    border-bottom: 1px solid rgba(229, 229, 229, 1);
    font-size: 1.125em;
}
table.userinfo_license th:nth-of-type(3) {
    width: 125px;
}
table.userinfo_license tr.userinfo_list {
    border-left: 1px solid rgba(229, 229, 229, 1);
    border-right: 1px solid rgba(229, 229, 229, 1);
}
table.userinfo_license tr.userinfo_list:nth-child(odd) {
    background-color: rgba(245, 245, 245, 0.5) !important;
}
table.userinfo_license tr.userinfo_list:nth-child(odd),
table.userinfo_license tr.userinfo_list:nth-child(odd) + tr {
    border-top: 1px solid #dadada;
}
table.userinfo_license tr.left_top + table.userinfo_license tr.userinfo_list:nth-child(odd) {
    border-top: none !important;
}
table.userinfo_license td hr {
    margin: 20px 0 10px 0!important;
}
table.userinfo_license tr.left_top_bot {
    border-bottom: 3px solid rgba(229, 229, 229, 1);
}
input.display_key {
    min-width: 20em;
    text-indent: 2px;
    font-family: monospace;
    background-repeat: no-repeat;
    background-position: 2px 50%;
}
table.userinfo_license td.key_expired span {
    display: -moz-inline-stack;
    display: block;
    padding: 4px 12px 4px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #790000;
}
table.userinfo_license td.key_expired span:before {
    display: -moz-inline-stack;
    display: inline-block;
    margin-right: 8px;
    font-family: FontAwesome;
    content: "\f071";
}

a.license_atn {
    margin-right: 1em;
}

.widget_wp_sidebarlogin hr {
    display: block;
    clear: both;
    border: 0;
    border-top: 1px solid #999;
    height: 1px
}
div.admin label {
    display: block
}
div.admin a {
    font-size: 12px;
    margin: 0 4px
}
div.forumnote {
    margin-top: 0!important;
}
div.forumnote_reply {
    margin-bottom: 30px
}
#SSadvanced {
    padding: 20px 0;
    border-top: 1px solid #ccc
}
h2.gh_search_query_title {
    padding: 20px 0;
    background-image: url("../images/rule.png");
    background-repeat: repeat-x;
    background-position: top;
}
div.gh_search_result {
    margin: 1rem 0 0 0;
    padding: 0 0 0 16px;
    border-left: .25rem solid rgba(218, 218, 218, 1);
}
div.gh_search_title {
    font-size: 1rem;
    color: #424242;
    margin-top: 2rem;
}
div.gh_search_title a {
    display: inline!important
}
form.SuperSearch span.nowrap b {
    font-size: 12px;
    font-weight: normal
}
select option:hover {} td.gh_search_showpost {} .gh_search_notfound {
    font-weight: normal;
    margin-bottom: 10px
}
div.topic_labels_closed {
    display: block;
    background-image: url(../images/forums/closed-topic-header.png);
    background-position: 6px center;
    background-repeat: no-repeat;
    text-indent: -9000px;
    padding: 6px
}
span.topic-closed {
    padding-left: 1.5rem;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512'%3E%3Cpath d='M400.7 242.5v-97.8C400.7 64.9 335.8 0 256 0S111.3 64.9 111.3 144.7v97.8H51.4V512h409.2V242.5h-59.9zm-229.5-97.8a85 85 0 0 1 169.6 0v97.8H171.2v-97.8zm259.5 307.4H81.3v-29.9h349.3v29.9z' fill='%23ccc'/%3E%3C/svg%3E");
    background-position: left center;
    background-size: .875rem .875rem;
    background-repeat: no-repeat;
    display: block
}
span.topic- {
    padding-left: 1.5rem;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512'%3E%3Cpath d='M400.7 242.5v-97.8C400.7 64.9 335.8 0 256 0S111.3 64.9 111.3 144.7v97.8H51.4V512h409.2V242.5h-59.9zm-229.5-97.8a85 85 0 0 1 169.6 0v97.8H171.2v-97.8zm259.5 307.4H81.3v-29.9h349.3v29.9z' fill='%23ccc'/%3E%3C/svg%3E");
    background-position: left center;
    background-size: .875rem .875rem;
    background-repeat: no-repeat;
    display: block
}
span.unread_login,
span.unread_posts {
    padding-left: 1.5rem;
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512'%3E%3Cpath d='M256 96C144.3 96 47.6 161 0 256c47.6 95 144.3 160 256 160 111.7 0 208.4-65 256-160A286.7 286.7 0 0 0 256 96zm126.2 84.9a243.3 243.3 0 0 1 74.7 75.1 241.2 241.2 0 0 1-74.7 75.1 233.5 233.5 0 0 1-252.4 0A241.2 241.2 0 0 1 55.1 256c19.1-30.3 44.6-56 74.7-75.1 2-1.2 3.9-2.5 5.9-3.6a128 128 0 1 0 240.6 0c2 1.1 4 2.3 5.9 3.6zM256 205a48 48 0 1 1-96 0 48 48 0 0 1 96 0z' fill='%23ccc'/%3E%3C/svg%3E");
    background-position: left center;
    background-size: .875rem .875rem;
    background-repeat: no-repeat;
    display: block
}
tr.closed td span.topic-closed a span.unread_login,
span.unread_posts {
    padding-left: 0 !important;
    background-image: none !important;
}
a.clear_unread_link {
    padding-left: 1.5rem;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='512' height='512'%3E%3Cpath d='M256 96C144.3 96 47.6 161 0 256c47.6 95 144.3 160 256 160 111.7 0 208.4-65 256-160A286.7 286.7 0 0 0 256 96zm126.2 84.9a243.3 243.3 0 0 1 74.7 75.1 241.2 241.2 0 0 1-74.7 75.1 233.5 233.5 0 0 1-252.4 0A241.2 241.2 0 0 1 55.1 256c19.1-30.3 44.6-56 74.7-75.1 2-1.2 3.9-2.5 5.9-3.6a128 128 0 1 0 240.6 0c2 1.1 4 2.3 5.9 3.6zM256 205a48 48 0 1 1-96 0 48 48 0 0 1 96 0z' fill='%23ccc'/%3E%3C/svg%3E");
    background-position: left center;
    background-size: 1rem 1rem;
    background-repeat: no-repeat;
    margin: 1rem 0 0 0;
    display: -moz-inline-stack;
    display: inline-block;
}
tr.closed td,
tr.closed td.num a,
span.topic-closed a {
    color: #898989 !important;
}
span.topic-closed a:hover {
    color: #424242 !important;
}
form#searchform {
    margin-bottom: 16px
}
span.orange {
    color: #A84812
}
.orange-alert {
    color: #A84812;
    border: 1px solid #ccc;
    padding: 20px;
    background-color: #eee
}
#post-form-submit-container {
    margin: 20px 0
}
ol#thread li {
    position: relative
}
div.post ol {
    margin: 24px 0
}
div.post ol li {
    list-style-type: decimal!important
}
div.post ul li {
    list-style-type: disc!important
}
span.post_adminstuff a {
    margin-right: 2px
}
textarea:focus,
input[type=text]:focus,
input[type=password]:focus,
select:focus {
    border: 1px solid #aaa
}
#header div.search {
    float: right;
    padding: 4px
}
#header div.search input {} #header div.search input.submit {
    background-color: #ccc;
    line-height: 15px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 2px 4px
}
#header div.search input.submit:hover {
    background-color: #ddd;
    color: rgb(0, 100, 0)
}
#header div.search input.submit:active {
    border-color: rgb(0, 100, 0)
}
.bbcrumb {
    margin-bottom: 1.5rem;
    padding: 1rem 1rem 1rem 2.5rem;
    background-color: #E3EEF0;
    color: rgba(54, 86, 102, .7);
    -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='54.8' height='54.8'%3E%3Cpath d='M40.9 5.6A19 19 0 0 0 27.4 0c-5.1 0-9.9 2-13.6 5.6a22 22 0 0 0-1.8 27l15.4 22.2 15.3-22.2a21.8 21.8 0 0 0-1.8-27zM27.6 26c-3.9 0-7-3.1-7-7s3.1-7 7-7 7 3.1 7 7-3.2 7-7 7z' fill='%23365666'/%3E%3C/svg%3E");
    background-position: 1rem center;
    background-size: 1rem 1rem;
    background-repeat: no-repeat;
}
.bbcrumb a,
.bbcrumb a:hover,
.bbcrumb a:active,
.bbcrumb a:visited {
    color: rgba(54, 86, 102, .7);
}

.bbcrumb a:hover,
.bbcrumb a:active {
    color: rgba(54, 86, 102, 1);
}

span.bbcrumb_currentpage {
    color: rgba(54, 86, 102, 1);
    font-weight: 500;
}
span.bbcrumb_currentpage span.sepcolor {
    color: #365666;
}
.notice2 {
    border: 1px solid #a7c2e7;
    color: #832525;
    background-color: #D1E4F3;
    margin: 20px 0!important;
    background-image: url("../images/top_highlight.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    border-radius: 3px 3px 3px 3px;
    color: #424242;
    margin-bottom: 12px;
    padding: 10px;
}
.notice.error {
    border-color: #852424;
    background-color: #ca8a8a;
    color: #5d2424
}
.notice p {
    margin-bottom: 0
}
.notice {
    margin: 20px 0!important;
    background-color: #FFFBCC;
    background-image: url("../images/top_highlight.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #E6DB55;
    border-radius: 3px 3px 3px 3px;
    color: #424242;
    margin-bottom: 12px;
    padding: 10px
}
/* Login Form
=================================== */

.login {} form.login {
    margin: 8px 0 0 0
}
input#wp-submit {
    margin: 8px 0
}
.login label {
    display: block;
    float: left;
    padding-right: 10px;
    line-height: 14px
}
div.remember label {
    clear: both;
    padding: 0;
    margin: 6px 0 0;
    line-height: 12px
}
form.login input#remember {
    border-width: 0;
    padding: 0;
    margin: 0;
    vertical-align: baseline
}
/* Front Page
=================================== */

#front-page #discussions {
    width: 610px
}
#front-page #discussions ul {
    padding: 0 0 0 14px
}
table#latest tr.sticky,
table#latest tr.alt.sticky {
    background-color: #FFFBCC
}
/* Page navigation
=================================== */

.nav {
    margin: 30px 0 15px 0!important;
    display: block
}
a.page-numbers,
span.page-numbers {
    padding: 5px 8px 3px 8px;
    margin-right: 2px;
    font-weight: normal;
    border: 1px solid #D4662C;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -khtml-border-radius: 2px;
    font-size: 12px;
    background-color: #D4662C;
}
span.page-numbers.current {
    padding: 5px 8px 3px 8px;
    margin-right: 2px;
    font-weight: normal;
    border: 1px solid #d7d7d7;
    background-color: #d7d7d7;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -khtml-border-radius: 2px;
    font-size: 12px;
    color: #424242;
}
#latest a.page-numbers {
    font-size: .8em;
    padding: 3px 3px 1px 4px;
    margin-left: 3px
}
a.prev.page-numbers,
a.next.page-numbers,
span.page-numbers.dots {
    font-size: 12px;
    color: #666;
    margin-right: 10px;
    background: none;
    border: none;
}
a.page-numbers,
a.prev.page-numbers,
a.next.page-numbers {
    color: #fff
}
a.page-numbers:hover,
a.prev.page-numbers:hover,
a.next.page-numbers:hover {
    color: #fff
}
span.page-numbers.dots {
    padding: 0
}
a.page-numbers:hover {
    background-position: 0 -100px
}
a.prev.page-numbers:hover,
a.next.page-numbers:hover {}
/* Topic Page
=================================== */

.infobox {
    padding: 10px 0 0
}
.infobox ul {
    margin: 10px 0 10px 20px;
    padding: 0;
    list-style-type: disc
}
.infobox ul li {
    padding-bottom: 3px
}
#topic-info {} #topic-tags {
    margin: 24px 0 16px 4px;
    padding-top: 16px;
    background-image: url("../images/rule.png");
    background-repeat: repeat-x;
    background-position: top
}
div#tag_search_sidebar {
    font-size: 12px;
    margin: 0 0 0 4px;
}
#sidebar-topic-meta {
    margin: 32px 0 16px 4px;
}
ul.topicmeta li {
    line-height: 130%;
    margin-bottom: 10px
}
ul.tags-list {
    margin: 10px 0 0 4px
}
ul.tags-list li {
    line-height: 130%;
    margin-bottom: 10px;
    font-size: 12px
}
ul.tags-list li a[rel=tag] {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: auto;
    padding: 2px 4px;
    background-color: #febc4a;
    border: 1px solid #edb14a;
    background-image: url("../images/tagbg.png");
    background-repeat: repeat-x;
    background-position: 0 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #996633;
}
#tag-form p {
    margin: 0 0 0 4px;
    padding: 10px 0
}
input#tag {
    margin: 0;
    width: 100px
}
input#tagformsub {
    width: 51px;
    height: 33px;
    text-indent: -9000px;
    border: 0!important;
    background-image: url("../images/add.png");
    background-repeat: no-repeat;
    position: relative;
    background-color: #F7F7F7
}
input#tagformsub:hover {} input#tagformsub:active {} #thread {
    list-style: none;
    margin: 0;
    padding: 0 0 16px
}
#thread li {
    line-height: 1.5em;
    clear: both;
    overflow: hidden;
    padding: 0;
}
#thread li ol,
#thread li ul {
    margin-left: 20px
}
#thread li ol li,
#thread li ul li {
    padding: 0;
    border: none;
    background-image: none;
    margin: 0 0 10px 2px;
    overflow: inherit!important
}
#thread li p + ol,
#thread li p + ul {
    margin-top: 14px!important
}
#thread li hr {
    background-image: none;
    border-top: 1px solid #E5E5E5;
    border-bottom: none;
    height: 1px;
    background-color: inherit;
}
div.threadauthor {
    margin: 0;
    padding: 1.5rem 0;
    display: table-cell;
    width: 10rem;
    max-width: 10rem;
    text-align: center;
    vertical-align: top;
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: -moz-pre-wrap;
    word-wrap: break-word;
}

#thread li > div:first-child {
    display: table;
    width: 100%;
}

div.threadauthor > a,
div.threadauthor p {

}
div.threadauthor > a {
    margin-right: .5rem;
}
.threadauthor strong,
.threadauthor strong a {
    font-weight: 500;
    color: #424242;
}
.threadauthor p br {
    display: none
}
.threadauthor p small {
    font-size: .875rem;
    display: block;
}
.threadpost {
    padding: 1.5rem 1rem;
}
ol#thread li.adminpost,
ol#thread li.moderatorpost {} ol#thread li.adminpost .threadpost,
ol#thread li.moderatorpost .threadpost {

}
#thread li.alt .threadpost {
    background-color: transparent
}
#thread li.deleted {
    background-color: transparent
}
#thread li.deleted .threadpost {
    background-color: #ee8888
}
#thread li.alt.deleted .threadpost {
    background-color: #ff9999
}
#thread li .post-undelete-link,
#thread li.deleted .post-delete-link {
    display: none
}
#thread li.deleted .post-undelete-link {
    display: inline
}
#thread li.deleted .before-post-delete-link,
#thread li .before-post-undelete-link {
    display: none
}
#thread li.deleted span.before-post-undelete-link {
    display: inline
}
#thread li.deleted div.before-post-undelete-link {
    display: block
}
#thread li.deleted li.before-post-undelete-link {
    display: block
}
#thread li.pingback {
    margin-left: 140px;
    margin-top: 2px;
    margin-bottom: 2px;
    background-color: #e4f3e1;
    -moz-border-radius: 6px;
    -khtml-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: .2em solid #e4f3e1
}
#thread li.pingback.alt {
    background-color: #fff
}
#thread li.pingback .threadpost {
    background-color: #e4f3e1
}
#thread li.pingback.alt .threadpost {
    background-color: #fff
}
#thread li.pingback .threadauthor {
    float: none;
    padding: .9em .9em 0;
    width: auto
}
#thread li.pingback .threadauthor strong {
    font-weight: normal
}
#thread li.pingback .threadauthor small {
    color: #333
}
#thread li.pingback .threadpost {
    margin-left: 0;
    padding: .5em .9em 1.5em
}
#thread li.pingback .post {
    font-style: italic;
    color: #333;
    margin: 0 0 0 2.4em;
    padding: 0 0 0 .8em;
    border-left: 3px dotted #ccc
}

#thread .threadpost {
    overflow: hidden;
    display: table-cell;
    vertical-align: top;
}

.threadpost > div.post > p:nth-child(1) {
    margin-top: 0;
}

#thread .post blockquote {
    margin: 0 0 10px 12px;
    padding: 12px 10px 10px 10px;
    border-left: 3px solid #ccc;
    background-color: #FAFAFA;
    clear: both
}
#thread .post p + blockquote {
    margin: 20px 0 20px 12px
}
#thread .xpost code {
    color: #000;
    width: 425px;
    border: 1px solid #ccc;
    border-bottom: 2px solid #ccc;
    background-image: url(../images/forums/pre_bg3.gif);
    display: block;
    font-family: Consolas, "Bitstream Vera Sans Mono", "Courier New", Courier, monospace!important;
    font-size: 13px;
    font-weight: normal!important;
    line-height: 18px;
    margin: 20px 0;
    overflow: hidden;
    z-index: 100;
    position: relative;
    white-space: pre-wrap;
    /* css-3 */

    white-space: 0;
    /* Mozilla, since 1999 */

    white-space: 0;
    /* Opera 4-6 */

    white-space: 0;
    /* Opera 7 */

    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
    /*--Hides vertical scroll created by IE--*/

    padding: 18px 10px 17px 50px
}
#thread .post blockquote code {
    width: 385px
}
#thread .post li {
    clear: none
}
.poststuff {
    margin: .5rem 0 0;
    padding: .5rem 0;
    font-size: .875rem;
    letter-spacing: 0.6pt
}
.num {
    text-align: center;
    white-space: nowrap
}
#forumlist small {
    text-align: center
}
h2.post-form {
    border-bottom-width: 0;
    margin-bottom: 2px;
}
.postform {
    padding: 1em 0;
    margin-bottom: 1em
}
.postform textarea {
    height: 12em;
    width: 575px;
    max-width: 575px;
    display: block
}
.postform label {
    display: block
}
.postform label input {
    margin-top: 4px
}
.postform #topic,
.postform #tags-input {
    width: 580px;
    display: block
}
.postform p#post-form-forum-container label span {
    font-weight: bold;
    font-style: italic
}
#manage-tags {
    margin: 10px 0;
    list-style: none
}
#manage-tags li {
    float: left;
    width: 200px;
    padding-bottom: 10px
}
p.submit {
    margin-bottom: 6px!important
}
p.submit.left {
    margin: -70px 20px 0 0;
    padding: 0;
    float: right;
    width: auto;
}
p.allowed {
    margin-bottom: 0
}
.topiclink {
    display: block
}
.topictitle {} div.rss-link {
    margin: 24px 0 16px 4px;
    padding-top: 16px;
    background-image: url("../images/rule.png");
    background-repeat: repeat-x;
    background-position: top
}
div.rss-link-forum,
div.rss-link-favorites {
    margin: 24px 0 16px 4px;
}
a.rss-link {
    padding: 6px 0 6px 20px;
    font-size: 13px;
    background-image: url(../images/forums/rss.png);
    background-repeat: no-repeat;
    background-position: left center;
    margin: 5px 22px 0 0
}
form#topic-move {
    padding: 10px 0
}
form#topic-move input[type=submit] {
    margin-top: 10px
}
/* Other
=================================== */

#content .frontpageheatmap a {
    font-weight: normal;
    text-decoration: none
}
#content .infobox li {
    margin-bottom: 2px
}
#content .nav a {
    border: 1px solid #ccc;
    font-weight: normal
}
#content .nav a:hover {
    border: 1px solid #999
}
#content a:visited {
    font-weight: normal
}
#front-search {
    float: right;
    margin-top: -8px
}
#latest td,
#forumlist td,
#favorites td {
    padding: 5px 10px
}
#forumlist tr td div.nest {
    padding-left: 2.5ex
}
#latest tr:hover,
#forumlist tr:hover,
#favorites tr:hover {} #latest th,
#forumlist th,
#favorites th {
    padding: 5px 9px
}
#latest th a,
#forumlist th a,
#favorites th a {
    font-style: italic
}
#latest th a:hover,
#forumlist th a:hover,
#favorites th a:hover {} tr.bb-category td {} #latest,
#forumlist,
#favorites {
    margin-bottom: 3em;
    width: 100%
}
#latest,
#forumlist {
    margin-top: -.9em
}
#discussions .nav {
    margin-top: -2em;
    margin-bottom: 1em
}
/* Profile Page
=================================== */

#profile-menu {
    list-style: none;
    margin-top: 20px;
    display: none
}
#profile-menu li {
    display: inline;
    margin-left: 3px
}
.avatar_container {
    margin-bottom: 10px
}
#useravatar {
    margin-bottom: 1em
}
#useravatar img {
    background: #fff;
    padding: 5px
}
table#userinfo,
table#login-page-form,
table#password-recover {
    margin: 30px 0!important
}
table#userinfo td,
table#login-page-form td,
table#password-recover td,
table#userinfo th,
table#login-page-form th,
table#password-recover th {
    padding: 5px 10px
}
table#userinfo th,
table#login-page-form th,
table#password-recover th {
    width: 200px
}
table#userinfo td input[type=text],
.customer_field_text,
table#login-page-form td input[type=password],
table#login-page-form td input[type=text],
table#password-recover td input[type=text] {
    width: 360px!important
}
table#userinfo td .recaptcha_input_area input[type=text] {
    width: 145px!important
}
table#userinfo td select {
    width: auto!important
}
#userinfo {
    margin: 10px 0
}
#userinfo dt {
    font-weight: bold
}
#userinfo dd {
    margin: 0 0 5px
}
#useractivity {
    margin: 15px 0 5px
}
.user-recent {
    margin: 0 0 10px
}
.user-recent ol {
    margin: 20px 0
}
.user-recent ol li {
    margin: 0 0 10px 0
}
.user-recent ol li div.user-replies {
    font-size: 12px
}
#user-threads,
#user-replies {
    margin-top: 10px
}
table#admininfo {
    margin: 20px 0!important
}
table#admininfo td,
table#admininfo th {
    padding: 5px 10px
}
table#admininfo th {
    width: 200px
}
table#admininfo tr.form-field.even {} table#admininfo td input[type=text] {
    width: 360px!important
}
table#admininfo td select {
    width: auto!important
}
form#edit-profile-form {
    margin-top: 24px
}
form#edit-profile-form fieldset {
    margin: 2em 0;
    padding: 1em 0 2em;
}
form#edit-profile-form fieldset:first-child {
    padding-top: 0;
    margin-top: 0 !important;
}
form#edit-profile-form fieldset#license-set {
    padding-top: 0;
    margin-top: 0 !important;
}
form#edit-profile-form legend,
form#register-form legend {
    width: 100%;
}
div.no-key-info {} form#edit-profile-form fieldset#license-set legend,
form#edit-profile-form fieldset#password-set legend {
    margin-bottom: 24px
}
form#edit-profile-form fieldset#license-set legend+div.alert_yellow.pad_20.no-key-info {
    margin-top: -10px !important
}
form#edit-profile-form fieldset#password-set table {
    margin: 20px 0!important
}
form#edit-profile-form fieldset#password-set table td,
form#edit-profile-form fieldset#password-set table th {
    padding: 5px 10px
}
form#edit-profile-form fieldset#password-set table th {
    width: 200px
}
form#edit-profile-form fieldset#password-set table td input[type=password] {
    width: 278px!important
}
div.vcard {
    margin: 24px 0;
    padding: 0 0 16px 0;
    background-image: url("../images/rule.png");
    background-repeat: repeat-x;
    background-position: bottom
}
/* Search
=================================== */

#top-search-form {
    background-color: #fff;
    padding: 20px;
    margin: 24px 0 20px 0;
    border-top: 10px solid #dadada;
}
form.search-form label {
    display: block;
    margin: 0 0 6px 0
}
form.search-form input#q {
    width: calc(100% - 12.5rem);
    padding-left: 2rem;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='250.3' height='250.3'%3E%3Cpath d='M244.2 214.6l-54.4-54.4-1-.7a103 103 0 1 0-29.4 29.4l.8 1 54.4 54.3a21 21 0 0 0 29.6-29.6zm-141.3-44.5a67.2 67.2 0 1 1 0-134.4 67.2 67.2 0 0 1 0 134.4z' fill='%23ccc'/%3E%3C/svg%3E");
    background-position: 8px center;
    background-size: .875rem .875rem;
    background-repeat: no-repeat;
}
form.search-form input.submit_forumsearch {
    position: absolute;
    margin-left: 16px;

}

form.SuperSearch b:first-child,
form.SuperSearch span.nowrap:first-child {
    display: -moz-inline-stack;
display: inline-block;
}

form.SuperSearch b:first-child {
    margin-right: .5rem;
}


input#SSsearch[style],
input#SSsearch {
    font-size: 1.125rem !important;
    width: calc(100% - 16.5rem)!important;
    padding-left: 2rem;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='250.3' height='250.3'%3E%3Cpath d='M244.2 214.6l-54.4-54.4-1-.7a103 103 0 1 0-29.4 29.4l.8 1 54.4 54.3a21 21 0 0 0 29.6-29.6zm-141.3-44.5a67.2 67.2 0 1 1 0-134.4 67.2 67.2 0 0 1 0 134.4z' fill='%23ccc'/%3E%3C/svg%3E");
    background-position: 8px center;
    background-size: .875rem .875rem;
    background-repeat: no-repeat;
}


#topic-search-form fieldset {
    border-bottom: 1px solid #eee;
    padding: 10px 0 15px 10px;
    margin-bottom: 15px
}
#topic-search-form div {
    clear: both
}
#topic-search-form div label {
    display: block;
    float: left;
    padding: 5px;
    text-align: right;
    width: 20%;
    vertical-align: top;
    padding-right: 1em;
    font-weight: bold
}
#topic-search-form div div {
    display: block;
    float: left;
    clear: none;
    padding: 5px
}
#topic-search-form div div input {} #search-for {
    margin: 15px 0 5px
}
.search-results {
    margin: 0 0 10px
}
.search-results ol {
    margin: 5px 0 0 28px
}
.search-results ol li {
    border-top: 1px solid #ccc;
    margin: 0 0 15px;
    padding: 15px 0 0
}
.search-results ol li a.forum-search-title {
    display: block;
    font-weight: bold;
    font-size: 14px
}
.search-results ol li span.freshness {
    font-size: 11px
}
span.SShighlight0 {
    background-color: #FFFBCC
}
div.search_result_meta {
    font-size: 1rem;
    color: #A9A9A9;
}
a h3 span.search_view_link {
    font-size: 1rem;
    color: #0A95C9;
    white-space: nowrap
}
div.search_topic_title:not(:first-child) {
    border-top: 1px solid rgba(220, 225, 227, 1);
    padding: 1rem 0 0 0;
    margin: 2rem 0 0 0;
}

div.search_results_container {
}
/* Login, Register, Profile Edit
=================================== */

#login-page fieldset,
#register-page fieldset,
#profile-page fieldset {
    padding: 10px 0 10px 10px;
    margin-bottom: 15px
}
#login-page legend,
#register-page legend,
#profile-page legend {
    font-weight: bold;
    padding: 0 15px
}
#login-page fieldset table,
#register-page fieldset table,
#profile-page fieldset table {
    text-align: left;
    margin: 0 15px;
    width: 95%;
    border-collapse: collapse
}
#login-page fieldset table th,
#register-page fieldset table th,
#profile-page fieldset table th {
    padding: 5px;
    text-align: right;
    width: 20%;
    vertical-align: top;
    padding-right: 1em
}
#login-page fieldset table tr.error th em,
#register-page fieldset table tr.error th em,
#profile-page fieldset table tr.error th em {
    position: absolute;
    /* fieldset:padding-left + table:margin-left + table:width + td:padding-left + input:width + input:padding-right */

    left: 470px;
    /* 10 + 15 + 20% * ( 95% * (760 - 10)  ) + 5 + 280 + 5 */

    margin-left: 1em;
    /* th:padding-right = 1em */

    color: red;
    font-style: normal
}
#login-page fieldset table td,
#register-page fieldset table td,
#profile-page fieldset table td {
    padding: 5px
}
#login-page fieldset table td p,
#register-page fieldset table td p,
#profile-page fieldset table td p {
    margin: 5px 0
}
#login-page fieldset input[type=text],
#register-page fieldset input[type=text],
#profile-page fieldset input[type=text],
#login-page fieldset input[type=password],
#profile-page fieldset input[type=password] {
    width: 280px
}
#login-page fieldset p,
#register-page fieldset p,
#profile-page fieldset p {
    font-size: 11px;
    margin: 10px 16px
}
#login-page tr.form-required label:before,
#register-page tr.form-required label:before,
#profile-page tr.form-required label:before,
p.required-message:before {
    content: ' * ';
    color: red;
    vertical-align: 10%
}
.form-invalid input {
    padding: 1px;
    border: 1px solid #c00!important
}
.hidden {
    display: none
}
#pass-strength-result {
    padding: 2px;
    text-align: center;
    width: 280px
}
#pass-strength-result.bad {
    background-color: #ffeff7;
    border-color: #c69
}
#pass-strength-result.good {
    background-color: #effff4;
    border-color: #66cc87
}
#pass-strength-result.short {
    background-color: #e3e3e3
}
#pass-strength-result.strong {
    background-color: #59ef86;
    border-color: #319f52
}
.rememberme {
    padding-bottom: 19px
}
#favorite-toggle {
    font-size: 11px;
    margin-top: 10px
}
label.subscrbe-to-topic {
    margin: 10px 0;
    width: 300px
}
label.subscrbe-to-topic strong {
    font-weight: normal
}
img.topic_legend {
    margin: 0 0 4px 10px
}
li.related-topics {
    background-image: url("../images/rule.png");
    background-repeat: repeat-x;
    background-position: top;
    padding-top: 16px;
    margin-top: 24px
}
ul.topicmeta li {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 1.5em
}
h2.widgettitle {
    margin-bottom: 8px
}
div#tag-list {
    overflow: hidden;
    margin: 2rem 0
}
div#tag-list a {
    padding: .25rem .5rem;
    display: -moz-inline-stack;
    display: inline-block;
    width: auto;
    background-color: #E3EEF0;
    border: 1px solid  #E3EEF0;
    color: #365666;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0 .5rem 1rem 0;
    line-height: 1.618;
    font-size: 1.125rem !important;
}

div#tag-list a[style] {
    font-size: 1.125rem !important;
}

div#tag-list a:hover,
div#tag-list a:focus {
    background-color: #E3EEF0;
}
.gh_search_title strong {
    font-weight: normal!important
}
div#related_topics {
    margin: 20px 0!important
}
div#related_topics h2.widgettitle {
    margin-bottom: 6px!important
}
div#related_topics ol {
    background-color: #FFFBCC;
    background-image: url("../images/top_highlight.png");
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 1px solid #E6DB55;
    border-radius: 3px 3px 3px 3px;
    color: #424242;
    margin-bottom: 12px;
    padding: 20px
}
div#related_topics ol li {
    margin-bottom: 6px
}
div.related-topic-note {
    margin-bottom: 24px
}
td.gh_search_showpost {
    max-width: 600px;
    overflow-x: hidden;
    word-wrap: break-word
}
li.add-new-topic-sidebar {
    border-top: 1px solid #ccc;
    padding-top: 25px
}
div#topic_closed_message {
    margin: 20px 0!important;
}
div#topic_closed_message span {
    background-image: url(../images/forums/lock-icon-large.png);
    background-position: 0 2px;
    background-repeat: no-repeat;
    display: block;
    padding-left: 16px
}
span.topic a.page-numbers {
    padding: 0 2px 1px 2px
}
div.alert_yellow.pad_20.no-key-info {
    position: relative;
}